﻿/*########################################## GENERAL #########################################*/

/*########################################## HEADER  #########################################*/

/*########################################## CONTENT #########################################*/

.pds-configurator-table td
{
	padding:5px!important;
	border-left: 1px solid #000;
border-right: 1px solid #000;
}
.pds-configurator-table th
{
	padding:5px!important;
	}

.content-title
{
	text-align:center;
}

/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*##########################*/
/*##########################*/
/*									RESPONSIVE LAYOUT								   */
/*##########################*/
/*##########################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
.content-title
{
	font-size:20pt;
}

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
/*########################################## CONTENT #########################################*/
}
